Back to the main site

For installer writer: dgVoodoo archives are now pasword protected

Hello,
if some of you wrote installers with a link to dgVoodoo archive, dégé, the dgVoodoo dev has recently password protected his archives. That means that installer with dgVoddoo links are now broken and need an update.

If you encounter a zip having password then use “dege” as password.
Sorry about that but I have to guard against permanent false positive alarms of fucking virus killers.

http://dege.freeweb.hu/

1 Like